Bug 144975 - Please add SID icon from gnome-mime-data icons
Summary: Please add SID icon from gnome-mime-data icons
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL: http://cvs.gnome.org/viewcvs/gnome-mi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-13 08:56 UTC by Linus Walleij
Modified: 2013-03-13 04:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 10:11:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linus Walleij 2005-01-13 08:56:13 UTC
The icons in gnome-mime-data are sadly not replicated to the 
red hat artwork when there is not already a corresponding 
icon in redhat artwork :-(

My personal issue is the gnome-audio-prs.sid.png icon found on
the given URL in the GNOME CVS for example:
http://cvs.gnome.org/viewcvs/gnome-mime-data/icons/gnome-audio-prs.sid.png?rev=1.1&view=log

Could this be copied to the redhat artwork as
/usr/share/icons/Bluecurve/48x48/mimetypes/gnome-mime-audio-prs-sid.png
or however you make these filenames up?

Thanks.

Comment 1 Linus Walleij 2005-10-11 18:58:26 UTC
Escalating.

Comment 2 Linus Walleij 2006-03-23 23:00:35 UTC
Escalating again, more than a year old...

Comment 3 John (J5) Palmieri 2006-03-23 23:10:23 UTC
We use generic icons for all media types.  Are you getting the blank paper icon
or the icon with music notes?

Comment 4 Linus Walleij 2006-03-24 10:11:19 UTC
Aha there is the policy... :-) I think I was confused by
the fact that MP3 and Ogg files have additional text on them
(coming from gnome-mime-data I presume) so I was under the
impression that these were to be kept in sync.

It's with music notes so it is OK then. Closing...


Note You need to log in before you can comment on or make changes to this bug.